<script lang="ts" setup>

import { useAppStore } from '@/store/app'

const app = useAppStore()

</script>

<template>
  <v-app-bar flat>
    <v-btn variant="text" link exact :active="false" to="/">
      <v-img src="@/assets/agevote-logo-round.png" aspect-ratio="1" width="40"></v-img>
      AGEVoté
    </v-btn>
    <template v-slot:append>
      <v-app-bar-nav-icon @click="() => app.toggleDrawer(null)" v-if="!app.isDesktop"></v-app-bar-nav-icon>
    </template>
  </v-app-bar>
</template>
